#!/usr/bin/env python
"""openzilla"""
from distutils.core import setup
#from DistUtilsExtra.command import *

doclines = __doc__.split("\n")
setup(name='openzilla',
      version='0.1b',
      description=doclines[0],
      long_description = "\n".join(doclines[:]),
      platforms = ["Linux"],
      author='Bamacharan Kundu',
      author_email='bamachrn@gmail.com',
      url='http://gitorious.org/openzilla/openzilla',
      license = 'http://www.gnu.org/copyleft/gpl.html',
      data_files=[('/usr/share/applications',['openzilla.desktop']),
          ('/usr/bin',['openzilla']),
          ('/usr/share/pixmaps',['icons/openzilla.png']),
          ('/usr/share/openzilla',['openzilla.glade','openzilla.py','openzilla_db.py']),
          ('/usr/share/openzilla/bugzdefs',['bugzdefs/default.yml'])],

 #       cmdclass = { "build" : build_extra.build_extra,
 #                    "build_i18n" : build_i18n.build_i18n },
      )
